Summary:	A set of free Truetype fonts (GPL)
Name:		fonts-ttf-freefont
Version:	20090104
Release:	%mkrel 6

Source0:	freefont-ttf-%{version}.tar.gz
Source1:	remove-kana-glyphs
Source2:	freefont-20040828.readme_kana.mdk
# (mpol) pfaedit is now fontforge
Patch0:		freefont-20040828.fontforge.patch
License:	GPLv3+
Group:		System/Fonts/True type
URL:		http://www.nongnu.org/freefont/
BuildArch:	noarch
Requires(post): mkfontdir mkfontscale
Requires(postun): mkfontdir mkfontscale

%description 
A set of Truetype fonts released under the GPL.
This project aims to provide a set of free outline
(PostScript Type0, TrueType, OpenType...) fonts
covering the ISO 10646/Unicode UCS (Universal Character Set).
This package provides the Truetype fonts from that project.

%prep
%setup -q -n freefont-%{version}

%build

%install
rm -rf %{buildroot}
mkdir -p %{buildroot}%{_datadir}/fonts/TTF

install -m644 *.ttf %{buildroot}%{_datadir}/fonts/TTF

%post
mkfontscale %{_datadir}/fonts/TTF
mkfontdir %{_datadir}/fonts/TTF

%postun
mkfontscale %{_datadir}/fonts/TTF
mkfontdir %{_datadir}/fonts/TTF

%clean
rm -rf %{buildroot}

%files
%defattr(0644,root,root,0755)
%doc AUTHORS CREDITS ChangeLog README
%{_datadir}/fonts/TTF/*.ttf


%changelog

* Fri Jan 11 2013 umeabot <umeabot> 20090104-6.mga3
+ Revision: 350675
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Sat Jul 02 2011 ahmad <ahmad> 20090104-5.mga2
+ Revision: 117311
- Rebuild after the font auto-provides script has been integrated

* Thu Mar 03 2011 ennael <ennael> 20090104-4.mga1
+ Revision: 63513
- imported package fonts-ttf-freefont

